﻿#codigo::-web-kit-input-placeholder,
#senha::-web-kit-input-placeholder {
    color: #fff;
}

#codigo:-moz-placeholder,
#senha:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white !important;
}

#codigo::-moz-placeholder,
#senha::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white !important;
}

#codigo::-webkit-input-placeholder,
#senha::-webkit-input-placeholder {
    color: white !important;
}

/* IE 10+ */
#codigo:-ms-input-placeholder,
#senha:-ms-input-placeholder {
    color: white !important;
}



#txtPesquisa::-webkit-input-placeholder {
    color: #a0a1a3 !important;
}

.container-menu form {
    float: right;
}

.faq-button {
    background: #898C8D !important;
}

header {
    padding: 0px;
    color: #777;
    /*border-bottom: 1px solid #e7e7e7;*/
    margin-bottom: 0px;
}

.container-menu {
    margin-top: -22px;
    margin-bottom: -5px;
    background-color: #A0A1A3;
    border-left: 1px solid #A0A1A3;
    border-bottom: 1px solid #A0A1A3;
    border-right: 1px solid #A0A1A3;
}

.container-logado {
    background-color: #54BFD3;
    padding-top: 2%;
    margin-top: -33px;
    margin-bottom: -6px;
}

#barra_usuario_logado1 ul.menu-usuario {
    margin-top: -36px;
    float: right;
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 30px;
    margin: -30px;
}

#barra_usuario_logado1 ul.menu-usuario > li {
    display: inline;
    height: 30px;
    margin: 0px;
    padding: 0px;
    padding-right: 0px;
}

#barra_usuario_logado1 ul.menu-usuario > li > a {
    float: left;
    height: 30px;
    font-size: 10px;
    line-height: 30px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

#barra_usuario_logado1 ul.menu-usuario li.cotacoes > a {
    padding-left: 5px;
    padding-right: 17px;
    background: #2D6671 17px 6px no-repeat;
}

#barra_usuario_logado1 ul.menu-usuario li.cotacoes > a:hover {
    background-color: #144D58;
}

#barra_usuario_logado1 ul.menu-usuario li.sair a {
    float: left;
    background: #F26C4F;
    color: #fff;
    font-size: 10px;
    line-height: 30px;
    padding: 0px 17px;
    text-decoration: none;
    text-align: center;
    height: 30px;
    text-transform: uppercase;
    border: 0px none;
    cursor: pointer;
    letter-spacing: 1px;
}

#barra_usuario_logado1 ul.menu-usuario li.sair a:hover {
    background: #D95336;
}

#barra_usuario_logado2 {
    background: #479FB0;
}

#barra_usuario_logado2 ul.menu-usuario {
    float: left;
    list-style: none;
    padding: 0px;
    height: 20px;
    margin: 3px;
    margin-left: -24px;
}

#barra_usuario_logado2 ul.menu-usuario > li {
    display: inline-block;
    height: 20px;
    margin: 0px;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#barra_usuario_logado2 ul.menu-usuario > li > a {
    float: left;
    height: 20px;
    font-size: 10px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

#barra_usuario_logado2 ul.menu-usuario > li > a:hover {
    text-decoration: underline;
}

#barra_usuario_logado2 ul.menu-usuario li.devolucao > a {
    padding-left: 21px;
    padding-right: 17px;
}

#barra_usuario_logado2 ul.menu-usuario li.devolucao {
    border-right: 1px solid #2D6671;
}

#barra_usuario_logado2 ul.menu-usuario li.boleto > a {
    padding-left: -12px;
    padding-right: 17px;
    background: transparent url('../imagens_site/layout/ico-boleto-2.png') 0px 50% no-repeat;
}

#barra_usuario_logado2 ul.menu-usuario li.boleto {
    margin-left: 10px;
    border-right: 1px solid #2D6671;
}

#barra_usuario_logado2 ul.menu-usuario li.trocar-senha > a {
    padding-left: -2px;
    padding-right: 17px;
}

#barra_usuario_logado2 ul.menu-usuario li.trocar-senha {
    margin-left: 10px;
}



.inpu {
    background-color: #A0A1A3;
    color: #fff;
    border: transparent;
    border-left: 1px solid;
}

.inpu:focus {
    outline: none;
    border-left: 1px solid #fff;
    box-shadow: none;
}

.menu li {
    list-style-type: none;
}

.menu {
    padding: 0;
}

.search {
    position: absolute;
    font-size: 16px;
    left: 2%;
    display: inline-block;
    white-space: nowrap;
    background: #A0A1A3;
    font-size: 20px;
    border-radius: 0 45% 40% 0;
}

.pesq {
    display: inline-block;
    width: 96%;
    border-top-left-radius:24px !important;
    border-bottom-left-radius:24px !important;
}


.desktop {
    display: block;
}

.mobile {
    display: none;
}

header .botao-menu-mobile {
    display: none;
}

@media(max-width:767px) {

    header {
        padding: 0px;
        padding-top: 0px;
    }

    body header.mobile #menu-oculto {
        display: none;
    }

    body header.mobile {
        display: none;
    }

    #menu-oculto #menu_lateral h4 {
        font-size: 14px;
    }

    #menu-oculto #menu_lateral ul li a.menu-lateral-item {
        padding-left: 20px;
    }

    header .container-menu {
        display: none;
    }

    header .container-menu {
        margin-top: -50px !important;
        padding-top: 10px;
        padding-left: 50px;
    }

    header #barra_usuario_logado2 {
        margin-top: 6px;
        height: 55px;
    }

    header #barra_usuario_logado1 {
        margin-top: 0px;
    }

    header #barra_usuario_logado1 .usuario p {
        font-size: 11px !important;
        max-width: 68%;
    }

    #barra_usuario_logado1 ul.menu-usuario {
        margin-top: -30px !important;
    }

    #barra_usuario_logado1 ul.menu-usuario > li {
        display: inline;
        height: 26px;
        margin: 0px;
        padding: 0px;
        padding-right: 0px;
    }

    #barra_usuario_logado1 ul.menu-usuario li.sair a,
    #barra_usuario_logado1 ul.menu-usuario > li > a {
        float: left;
        height: 27px;
        font-size: 9px;
        line-height: 25px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
    }

    header.mobile #menu-oculto #menu_lateral ul li {
        padding-left: 0px;
    }

    header.mobile #menu-oculto #menu_lateral ul li h4 {
        padding-left: 0px;
        text-align: center;
    }

    header.mobile #menu-oculto #menu_lateral {
        width: 100%;
    }

    .container-logado {
        padding-top: 2%;
        padding-left: 0px;
    }

    .container-menu2 {
    }

    #barra_usuario_logado2 ul.menu-usuario li.devolucao > a {
        padding-left: 10px;
    }


    header .botao-menu-mobile {
        font-size: 27px;
        display: block;
        width: 15%;
    }

    header {
        min-height: inherit;
        padding-left: 0px;
        padding-top: 0px;
        padding-right: 0px;
        height: auto;
        width: 100%;
        left: auto;
        right: 0px;
        background-color: #FFF;
        transition: width .5s ease-in;
        /*transition:all 200ms ease-in-out;*/
    }



    header.expanded {
        width: 75%;
        height: auto;
        -webkit-box-shadow: 0px 7px 21px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 7px 21px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 7px 21px 0px rgba(0,0,0,0.4);
        background-color: #fff;
        max-height: 90vh;
        top: 0;
        left: 0;
        bottom: 0;
        position: fixed;
        z-index: 9999;
        overflow: auto;
        /*overflow-y: auto;
        overflow-x: hidden;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        height: 100%;
        width: 265px;
        display: block;
        z-index: 9999;*/
        }

        header.expanded #div-menu,
        header.expanded .menu,
        header.expanded .login,
        body header.expanded #menu-oculto,
        body header.expanded.mobile,
        body header.expanded .container-menu {
            display: block;
        }

        header .expanded {
            height: 20px;
        }

        header.expanded .botao-menu {
            left: 10px;
        }

        header.expanded .botao-menu-mobile strong {
            display: inline-block;
        }

        header .botao-menu-mobile span {
            padding: 10px 15px;
            position: relative;
        }

        /*.container-topo ul.menu*/


        .container-topo .itensTopo input {
            margin-bottom: 20px;
        }

        .container-topo .itensTopo {
            width: 50% !important;
        }

        .container-topo .itensTopo,
        .container-topo .numero {
            margin-top: 20px;
        }

        .container-topo .numero {
            margin-right: 20px;
            float: right;
            font-size: 14px;
        }


        .desktop {
            display: none;
        }

        .mobile {
            display: block;
        }
    }

    @media (min-width:768px) and (max-width:990px) {
        .container-menu input {
            width: 120px !important;
            margin-top: 5px;
        }

        .container-menu button {
            margin-top: -6% !important;
        }

        .container-topo .numero {
            margin: 0 !important;
        }

        .container-topo .itensTopo input {
            width: 145% !important;
        }
    }
